{{ define "header" }}{{ partial "page-header.html" . }}{{ end }}
{{ define "main" }}
    <article class="center cf pv5 measure-wide-l">
      <h1>
        Aquesta pàgina no existeix
      </h1>
    </article>
{{ end }}
